[VideoProperties]
Title=
Title_V=Видео Създаване
Brightness=Яркост
Contrast=Контраст
Gamma=Гама
Saturation=Наситеност
Hue=Нюанс
Sharpness=Острота
Imageblock=Image
Autoblock=Auto
Bandingblock=Честота на захранващия кабел
Flipblock=
Statsblock=Stats
Auto=Автоматично
USBBand=USB Bandwidth
Exposal=Експонация
Focus=Focus
Gain=Gain
WB=Балансиране на бял цвят
HFlip=Хоризонтално
VFlip=Вертикално
Default=По подразбиране
Save=Запази
Load=Товар
Outdoor=На открито
Lowlight=Компенсация за слабо осветяване
Backlight=Компенсация на осветяването
BWMode=B/W Mode
ExtraControl=ExtraControl
FlashLED=Aux LED
SnapShotSize=Snapshot Size
LEDAuto=Auto
LEDOn=On
LEDOff=Off
Zoom=Мащабиране
Pan=Панорама
Tilt=Накланяне
Roll=Завъртане
Flip=Обръщане
Banding=(Филтър против трептене)
Red=Червено
Green=Зелен
Blue=Син
ImageQuality=Качество на изображението
ColorEnable=Цвят Разреши
Privacy=Защита на
Speed=приоритет на скоростта
Balance=Баланс
Quality=качество
50Hz=50[Hz]
60Hz=60[Hz]

[SpecialEffect]
Title=
EffectBlock=Video Effect
PhotoBlock=PhotoFrame
Effect0=Normal
Effect1=Cold
Effect2=Warm
Effect3=Blur
Effect4=Spedia
Effect5=Emboss
Effect6=Solarize
Effect7=Mosaic
Effect8=Particle
Effect9=Binary
Effect10=B/W Mode
Effect11=Negative
Effect12=Tile
Effect13=Sunset
Effect14=Distorting
Effect15=Monitor
Effect16=Canvas
Effect17=Garland
Effect18=Calendar
Effect19=Fisheye
Effect20=Bookpage
Effect21=Postcard
Effect22=Snipe
Effect23=Newspaper
Effect24=Magazine
Effect25=Wanted
Effect26=CCTV
Effect27=Magnifier
Effect28=Spring
Effect29=GrudeClass
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Face Tracking
Open=On
Close=Off
ZoomBlock=Zoom
ZoomScale=Scale
Zoom=+
Shrink=-
PanBlock=Pan
Up=Up
Down=Down
Left=Left
Right=Right
Center=Center
Default=Default

[Twain]
Format=Format
Preference=Preference
Snapshot=Snapshot
Exit=Exit
Lang=BULGARIAN